Debian Bug report logs - #673188
ITP: berusky2-data -- logic game Bugs Escape 3D data files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Wed, 16 May 2012 19:27:04 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: wishlist

Fixed in version berusky2-data/0.9-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673188; Package wnpp. (Wed, 16 May 2012 19:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 May 2012 19:27:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: ITP: berusky2-data -- logic game Bugs Escape 3D data files
Date: Wed, 16 May 2012 19:25:29 +0000
Package: wnpp
Severity: wishlist

I intend to package this software:
http://anakreon.cz/?q=node/2




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673188; Package wnpp. (Fri, 18 May 2012 14:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 18 May 2012 14:18:03 GMT) Full text and rfc822 format available.

Message #10 received at 673188@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 673188@bugs.debian.org
Subject: ITP: berusky2-data -- logic game Bugs Escape 3D data files
Date: Fri, 18 May 2012 14:14:37 +0000
For information about progress on this ITP, please see:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673187




Owner recorded as bartm@debian.org. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bartm@debian.org:
Bug#673188; Package wnpp. (Fri, 16 Aug 2013 17:06:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bartm@debian.org. (Fri, 16 Aug 2013 17:06:45 GMT) Full text and rfc822 format available.

Message #17 received at 673188@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 673188@bugs.debian.org
Cc: control@bugs.debian.org
Subject: berusky2-data: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 673188 RFP: berusky2-data -- logic game Bugs Escape 3D data files
noowner 673188
tag 673188 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging berusky2-data. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of berusky2-data back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging berusky2-data, please send a mail to
<control@bugs.debian.org> with:

 retitle 673188 ITP: berusky2-data -- logic game Bugs Escape 3D data files
 owner 673188 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <673188@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: berusky2-data -- logic game Bugs Escape 3D data files' from 'ITP: berusky2-data -- logic game Bugs Escape 3D data files' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:36 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by bartm@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:36 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: berusky2-data -- logic game Bugs Escape 3D data files' from 'RFP: berusky2-data -- logic game Bugs Escape 3D data files' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Fri, 16 Aug 2013 22:51:09 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Fri, 16 Aug 2013 22:51:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Aug 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Fri, 06 Sep 2013 09:06:05 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 06 Sep 2013 09:06:05 GMT) Full text and rfc822 format available.

Message #32 received at 673188-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 673188-close@bugs.debian.org
Subject: Bug#673188: fixed in berusky2-data 0.9-1
Date: Fri, 06 Sep 2013 09:03:27 +0000
Source: berusky2-data
Source-Version: 0.9-1

We believe that the bug you reported is fixed in the latest version of
berusky2-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673188@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated berusky2-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Aug 2013 17:46:32 +0200
Source: berusky2-data
Binary: berusky2-data
Architecture: source all
Version: 0.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 berusky2-data - logic game Bugs Escape 3D -- data files
Closes: 673188
Changes: 
 berusky2-data (0.9-1) unstable; urgency=low
 .
   * Initial release. (Closes: #673188).
     - Thanks to Bart Martens for his initial packaging work.
Checksums-Sha1: 
 36f824c3bbc9ca60f502a3fc6783b0150fefbe1d 1952 berusky2-data_0.9-1.dsc
 724147f9bd7f11c8bfd7477ca4a9159d01188b5a 414544862 berusky2-data_0.9.orig.tar.bz2
 e16682f37a3c6e58e326c1ba5ef0c3884c257985 1751 berusky2-data_0.9-1.debian.tar.gz
 212192eb46a04d013675773adfd014cf777035ed 393634366 berusky2-data_0.9-1_all.deb
Checksums-Sha256: 
 67397fa87c53fb9bb5b85cc570690f6341cf586c73ec876ab800e67e463da971 1952 berusky2-data_0.9-1.dsc
 78981a5c000865073aafda810128a45ee37e4b7dc13c2238ee9b1b308d5c1c1d 414544862 berusky2-data_0.9.orig.tar.bz2
 98f9e38bfda97ec93e126af5ff614672ed2ba6b5e6f29aa6ceb95d66b5b42383 1751 berusky2-data_0.9-1.debian.tar.gz
 95bd38d1979a869f2eee36a71c3443194678cbd3b699539c0c091b7d2be31c94 393634366 berusky2-data_0.9-1_all.deb
Files: 
 e7aadd5d26da364369b4e4268351d13d 1952 games optional berusky2-data_0.9-1.dsc
 b0d472dfb6c64c00f777d30427ed728d 414544862 games optional berusky2-data_0.9.orig.tar.bz2
 d619725f98915ba2fe10911d2da9b76f 1751 games optional berusky2-data_0.9-1.debian.tar.gz
 7784a9b9d45ba32ab6e353246ef6a1fe 393634366 games optional berusky2-data_0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSIOUMAAoJEHQmOzf1tfkTL4sQALQFIOoysTVBnashL0znenpy
7F4luSTDZIup2SmtXYHVGKZXdIDOH3r88pyWw62oBHkhhkIR5JFGCP93cHbVMQZB
7cVexmNbvKlXseu5wjNEtbdD7FtmxRUvhKH55MkuQyHgRjBaMwi1ipXlcok2pW65
8PRsxwDG1ruYyeV0O/Qxdv1UHkzhxFhM0AlZUQrUcaZRcucm0vhg19Zm4NI5nTvn
k1lX7KaqQvLvQfSwEik0HmJf+nPcG9ulr9pnohlRt2SdRDRJ4qYevdsH9OeUzFXc
BUilWbGvMEJh7MKaNlqQgrONkhws6qD18H92zErlFXw7/eGb8ZEZjgYOJkLLDgGs
Y8BUfAxzNPH7uKb6JBMdIv9WyIWi4xv4/ArpGFvqZf+lgLuN+4pcYxtDGzoHVg7f
05l3E1i9HMDFWhTcYefRfT1sBXJOo4H9gFkggI2smOjlvOJ/w5SXv138VXLhqIOt
6HSGWEOUxEXuuttC09FwOBbdYOdOdePi2XOcay5XDOEKdDSmoXBC4zNWfAn5BSXM
If7etX0jkk17hSZcKmHl34pPw29vmR6mSFrjEi61GkBKe75DUmLyMRBCbBFjwRmM
Wvpq5L/daaDe3DirirfgxMQBkE6syKuwtbibQUcqdBT5kX/LpV5/xZXKjBU1IK7M
VfmV2aHBFzOuMoU9Jo4f
=gSmo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:40:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:55:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.